sc::ReplSCMatrixListSubblockIter(3)

NAME
sc::ReplSCMatrixListSubblockIter -

SYNOPSIS

Inherits sc::SCMatrixListSubblockIter.

  Public Member Functions
ReplSCMatrixListSubblockIter (Access, const Ref< SCMatrixBlockList > &list, const Ref< MessageGrp > &grp, double *data, int ndata)

  Protected Attributes
Ref< MessageGrp > grp_
double * data_
int ndata_

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.